## qtranslate 0.2

=== debian/changelog ===
qtranslate (0.2) unstable; urgency=low

  * new version number for Maemo PR 1.2

 -- Peter Bouda <p.bouda@gmx.de>  Tue,  8 Jun 2010 14:11:00 +0100

qtranslate (0.1-3) unstable; urgency=low

  * new sms buttons, compiled against Qt 4.6

 -- Peter Bouda <p.bouda@gmx.de>  Tue,  8 Jun 2010 13:52:06 +0100

qtranslate (0.1-2) unstable; urgency=low

  * removed ad, added donation button

 -- Peter Bouda <p.bouda@gmx.de>  Tue, 16 Feb 2010 17:17:55 +0000

qtranslate (0.1-1) unstable; urgency=low

  * Initial release (Closes: #0000)

 -- Peter Bouda <p.bouda@gmx.de>  Sat, 23 Jan 2010 23:50:29 +0000
