=== debian/control ===
Source: qtranslate
Section: user/utilities
Priority: optional
Maintainer: Peter Bouda <p.bouda@gmx.de>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1)
Standards-Version: 3.7.3

Package: qtranslate 
Architecture: any
Depends: libqt4-core, libqt4-gui, libqt4-network
Description: Translator based on Google Translate.
 Supports 48 languages in an easy-to-us interface. You can
 send your translation per E-Mail or copy it to the
 clipboard.
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=qTranslate
XSBC-Maemo-Display-Name: qTranslate
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAIOAAACDgBKC8wQAAAAAd0
 SU1FB9oBFxcMJXEH/cEAAAiFSURBVEjHjZZ5VNT3FcU/3xmYYR12RAQiKK6I
 slnccEvdorE1uISTzTaaptFoTKq2PYkeNVtNqtHGSjaamrrvGURDNQpRkahI
 XBAUo7LIMmzCDLP+Xv9Ia9rTpu396/317nn3nHfvVfwAmtvbiQgOZtuOHX45
 o2aObv1kdXL3Y9kJXV5BkaU1B5yOHpVNCc2Rtx6+klSeWdhYci7/FYd5/16m
 z8r+j/vUDxF5csaFXJ706+WGJJ+VxqqjmHKD0Pno5ehzfdXuzBEMvFcnNf5H
 lCXqMquqkqm/F/fahpCs909n9W7d+6VG9ngdP4geCV8BsHHJGwtzdldK0Vvr
 PPYVW+V6xWnZLFvk6Plj8nhzswzUNBksIpdEZISIjOvQ5NNCsyf+dIfUF45Z
 CTCgqPNfduv/MSxdXMDxYxMZ9qbtkwn90l6d6bVHalJE5/EWel65T+KNMDzG
 MLy+KmJQXS3xSrFPp6PO15cOo5K4jg5d10ovajv7TMzcPGX24ZHDt7y4r4hz
 u/P+XbpLVTWbeqxbu7jojRa5pkWr1W9Dd3wPxGmnfvaTRP/5CnuqSzF3nGX2
 +HY+K7iP3XsQc+c/TVdsNJe2BIneWMrBw3PUb3OLa5fNeiRWjplRk6d/f9GJ
 OXOyUvXyx3M9Q8XPcRNLeqY6NS0by8hM7mUOItrmQ2hVG8N0EXyx6WUuZI4i
 JjuRoHNm3n/3IMvvhhKbbVAWa5o6X6LE1dRsOpy3uH/EhAn7Hkj3ocVinGSz
 VenrWtT2yYfUF2NWqWAeI5EIemFiqM1AYIsDo02DdhszqzqYMXosTp90GhtH
 Ubjfgyvan5MZw/FYfTENsFF/PVrVx58Y8vSWrB1H3j3eogd4y9cxw/rRkXmV
 04arOPcjTDAaGNNqIdrlJAqNUJ8AxO7C5XbhRMNVfgev4b0Zkv0Bkzd8jmhC
 6+AQ/Ho08VRdMQOTItRYz1HKr02TzklrskuCGt5VAM9M+VrO3ErlTL/pEjZV
 qZbH4zkT0hMrfUizpxHliiIgIACP2019QwO+QQHUVd+mvcFCxJ6rJBy6QfWM
 BPLHDefw1REUX5+LPTiM80+/SrxuIf5TmzL07ZsXpd48a3ouLcdbJm59SbHV
 D78wL7bo/AgUPwY1DSLAPwC3201+fj7NTU2kJA+jR8+e+AT4UR0p2F4cx62e
 ekKlm/WD61gXu5jxtw4Tf3AbavlBdrvN13Xl3yYkLzw6h/SUb5USwRbQTLGu
 GQvttDpbcXY6MRqN+Pr6MmXaNGZ0d0NyMmrRIsouX6bg6FEGJfYnKiycEH0D
 J7iO3vUNXQGh5M3dQHODQ44s1I30qhnc56G3n6+VtVEFSvWG2nst7Ar2oYNg
 2rtDsNqt6HTffbmfjw8LpkyhKzqaHVlZTF29moyUFIxGIw6nk/C7doZ472Lk
 natcne2Dqm3DRxeqTF6mITpd+cl4c/koZYuJ4dTilwk0jqaEBs5wmpCGEOxO
 O06nk02bNtFcX899k4mdY8ZgEEGFhxMeHg6A3eHCGHsN7VoSXmlnSW80kx3+
 PHUnT+DQDFG6G2sGGocdKiZ183uMWvYOFusW/mD+K3OvzaffzUR8fH0xGAy0
 t7fzu40b2aUU3wAtjY38Zft2rFYrIoLD4cY/rBKe2g71PXG6g/A3j6DfqpWs
 WmFHLW1IyV0XWL9AEryV/80KlNsNpaW4Zj7KwUOHsbpcBHk89I6Kok///hh9
 fDAYDJSVleHxeAgLC6NXr17sP3aMWfnH8VZW3Em30OmdOIdeQRvZjm3F8qte
 89b/+E7C67vUHZ1CjR4NzzwDbjeO0DCMLhdzp07F5HKR0tDAkjNncFutGAwG
 fP38iIqKwhQUREVFBf52J8aE83gS76FHQWMkXXt/ycU0hzy09KUyrzU5y6tO
 TSunM6oJY2EhZGSgxo7FHhqKUyl0Itw3GjkZF0dBXBxGQJSieeRI2mJjuZmQ
 QGNGBspXT2HKK2j33YSFnyW4NoiajDhqrVZlsVpLqRiTFruytE7u3KiUi2UX
 REREliyRhuHD5bOCAkHTBBHp4fGIpmmiiYjW0CAaiIB49HrJN++V5CEtMuFh
 t8jal8Q6/2dizc6WC2Vl4oiPl69eey1FN7D4Qo339bVFxfdccqE8iaqVeVRG
 hqC32/EoBeo7g+8jgvq73UtJyQPHr54xA4dTx+Cuq8wK+xItsBeGxL7YkpIY
 HBhIS0hI8+g1a8p0T9Q+yROp43P6ndmmLpwzkPhBiYR/2s3NRxeh1zTC7HYA
 HoUHpBw/DoAAFTk5DLh9m+0//RMvRO9Da+lA9Hqp/tGPME6bRH1GxiQA3Wcx
 2+ifNLdukPHyh+WeQtm84n3CwgPps+8GpvutnH3hBXbk5TH29m1aurvpBrTc
 XBTQHRGB29ub/u3t4N8Lj8eA89IlOiuuKRXUT1Yv3nkuPTf30oPgO39sP+mT
 Z/HlqVdvfBxe23eLeZbIgjEU7d+jpj+7AGJi0FpaaIuM5PakSbRkZIAI3eHh
 GDQNv9ZW2rwDCTZ5ExWfwNm7NtGqj1t//vJq01MbLLJtWfj36fqRuei7vnDr
 1MV5tqHa65XvSP7HeSKBgZpn5kzRQDwmk2hKiYB0h4TI3iNHxOXW5JMTmrxz
 2CUHSkXbVFiirS/IsIqYff45vR9UlWenZ/FYyW2WJoxNTfj6g2XeccF0Rbok
 Ny1VVba1YUtJQedwoEQAuLB0Cd305/UDcO2ukidSvEgKvqq8L9bU/iqvNFCp
 6Xated3/rlu/OXg5eEBw0y+09b9/MyImBrfVyp38fDHqdCooPZ2AZ+fjlX5A
 zP41SowWXGWzcXw+5yefxicfWlr5DRs3D/3/et3xnTuZOG8eIuK9deHCLGNn
 Z2pkcvJgp8XS13tEZmCf/I9t3aH3q9te8Vz83Br59XuJ5mL+C/4GW3b50N/U
 sBwAAAAASUVORK5CYII=
