## qtranslate 0.2-1

=== debian/changelog ===
qtranslate (0.2-1) unstable; urgency=low

  * Fixed bug #10731

 -- Peter Bouda <p.bouda@gmx.de>  Wed,  23 Jun 2010 14:11:00 +0100
