=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.7.3
 
 Package: qtranslate 
-Architecture: any
+Architecture: armel
 Depends: libqt4-core, libqt4-gui, libqt4-network
 Description: Translator based on Google Translate.
  Supports 48 languages in an easy-to-us interface. You can
