## qtranslate 0.3

=== debian/changelog ===
qtranslate (0.3) unstable; urgency=low

  * Screen rotation added

 -- Peter Bouda <p.bouda@gmx.de>  Thu,  24 Jun 2010 14:11:00 +0100
