## qtranslate 0.3-1

=== debian/changelog ===
qtranslate (0.3-1) unstable; urgency=low

  * Fixed switched button graphics bug
  * QNetworkManager instead of QHttp
  * System proxy enabled

 -- Peter Bouda <p.bouda@gmx.de>  Wed,  30 Jun 2010 12:52:00 +0100
 
