## qtranslate 1.0.0

=== debian/changelog ===
qtranslate (1.0.0) stable; urgency=low

  * Languages are now sorted alphabetically
  * Language settings are now saved

 -- Peter Bouda <support@mobileqt.de>  Thu,  2 Sep 2010 12:52:00 +0100
