=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Standards-Version: 3.7.3
 
 Package: qtranslate 
-Architecture: armel
+Architecture: any
 Depends: libqt4-core, libqt4-gui, libqt4-network
 Description: Translator based on Google Translate.
  Supports 48 languages in an easy-to-us interface. You can
- send your translation per E-Mail or copy it to the
+ send your translation per E-Mail, SMS, or copy it to the
  clipboard.
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=qTranslate
 XSBC-Maemo-Display-Name: qTranslate
