## qtranslate 1.0.3

=== debian/changelog ===
qtranslate (1.0.3) stable; urgency=low

  * cleaned code, removed workaround for bearer, PR 1.3 does not need it

 -- Peter Bouda <support@mobileqt.de>  Thu,  18 Nov 2010 14:38:00 +0100

qtranslate (1.0.2) stable; urgency=low

  * fixed bug: application crashes on start, session was not initialized

 -- Peter Bouda <support@mobileqt.de>  Mon,  25 Oct 2010 12:51:00 +0100

qtranslate (1.0.1) stable; urgency=low

  * new default languages
  * fixed error message when no connection

 -- Peter Bouda <support@mobileqt.de>  Fri,  17 Sep 2010 12:52:00 +0100
