=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: qtranslate
 Section: user/utilities
-Priority: optional
-Maintainer: Peter Bouda <p.bouda@gmx.de>
-Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1)
+Priority: extra
+Maintainer: Peter Bouda <support@mobileqt.de>
+Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1), libqtm-dev
 Standards-Version: 3.7.3
 
 Package: qtranslate 
 Architecture: any
-Depends: libqt4-core, libqt4-gui, libqt4-network
+Depends:  ${shlibs:Depends}, ${misc:Depends}, libqt4-core, libqt4-gui, libqt4-network
 Description: Translator based on Google Translate.
  Supports 48 languages in an easy-to-us interface. You can
  send your translation per E-Mail, SMS, or copy it to the
  clipboard.
-XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=qTranslate
+XSBC-Bugtracker: http://www.mobileqt.de/forums/16
 XSBC-Maemo-Display-Name: qTranslate
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
